# Generated by Django 3.2.16 on 2023-02-20 10:51

from django.db import migrations

import wrinklypages.models.localurlfield


class Migration(migrations.Migration):
    dependencies = [
        ("wrinklypages", "0001_initial"),
    ]

    operations = [
        migrations.AlterField(
            model_name="urlspace",
            name="url",
            field=wrinklypages.models.localurlfield.LocalUrlField(
                db_index=True, unique=True, verbose_name="Relative Url"
            ),
        ),
    ]
